#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-D1UKJAcozx8IsiKI3py7Nw
key: xss-sanitize-0.3.5.7-D1UKJAcozx8IsiKI3py7Nw
license: BSD2
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
abi: 1e5a7cd93c3f36c11cc59eab7479ee78
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.2.2/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-D1UKJAcozx8IsiKI3py7Nw
depends:
    base-4.10.1.0 containers-0.5.10.2
    tagsoup-0.14.6-EpRlmpegpADxmAsmqZBMq
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
    css-text-0.1.3.0-LuZhYqEGGasEtTj1LW2B4A
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    attoparsec-0.13.2.2-D2R9g1wMV9Q6TBT0skEwZr
    network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             tagsoup-0.14.6-EpRlmpegpADxmAsmqZBMq=9b9175fd900a6ae25e03eceb85425b3c
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
             css-text-0.1.3.0-LuZhYqEGGasEtTj1LW2B4A=f16a2f4e67542ea7a9c11fb3d67d547e
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             attoparsec-0.13.2.2-D2R9g1wMV9Q6TBT0skEwZr=fa7a3ceb9c78f5ca13d032c77a4561c1
             network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ=17ff77631878cfceba90438df04f39d6
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

